<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

class Site extends Model
{
    protected $guarded = ['id'];

    protected $casts = ['active' => 'boolean'];

    public function staff(): HasMany
    {
        return $this->hasMany(Staff::class);
    }
}
